// js/storage.js
export function getStoredProjects() {
  try {
    return JSON.parse(localStorage.getItem('ls_projects') || '{}');
  } catch (e) {
    return {};
  }
}
export function setStoredProjects(projectsObj) {
  localStorage.setItem('ls_projects', JSON.stringify(projectsObj));
}